/*
 *  ======================================= 
 *  PROJEKT TWORZONY ZA POMOCA
 *  PREPROCESORA SCSS
 *	JESLI CHCESZ EDYTOWAC COKOLWIEK EDYTUJ
 *  PLIKI SASS  SCSS | RWD.SCSS
 *  =======================================  
 */
/**
 * 
 *  RWD
 *  css/partials/_rwd.scss
 *
 */
@media screen and (max-width: 1199px) {
  .layout-column.col-md-12 {
    padding-left: 15px;
    padding-right: 15px; }
  .desktop {
    margin-left: 30px; }
    .desktop li {
      margin: 0 10px; }
    .desktop li:nth-of-type(3) {
      margin-right: 250px; }
  .homepageSlider .owl-dots {
    margin-top: -26vh !important; }
  .homepageSlider .owl-dot {
    height: 100px;
    width: 100px;
    line-height: 100px;
    font-size: 15px; }
  .subpageExtra .items li {
    margin: 0 5px 40px;
    width: -webkit-calc(20% - 20px);
    width: calc(20% - 20px);
    font-size: 14px; } }

@media screen and (max-width: 991px) {
  .layout-column.col-sm-12 {
    padding-left: 15px;
    padding-right: 15px; }
  .desktop {
    margin-left: 40px; }
    .desktop li {
      margin: 0 0px; }
    .desktop li a {
      padding: 12px 12px; }
    .desktop li:nth-of-type(3) {
      margin-right: 200px; }
  .homepageSlider .owl-dot {
    height: 80px;
    width: 80px;
    line-height: 80px;
    font-size: 11px; }
  .subpageExtra .items li {
    margin: 0 0px 40px;
    width: 260px;
    font-size: 16px; }
  .headerSigns:before, .headerSigns:after {
    display: block;
    margin-top: 15px;
    margin-bottom: 15px; } }

@media screen and (max-width: 767px) {
  .layout-column.col-xs-12 {
    padding-left: 15px;
    padding-right: 15px; }
  aside {
    display: block; }
  .desktop {
    display: none; }
  footer .address, footer .realization {
    text-align: center; }
  footer .address {
    padding: 20px 0 0; }
  footer .realization {
    padding: 0 0 20px; }
  .homepageSlider .owl-dots {
    margin-top: -17vh !important; }
  .homepageSlider .owl-dot {
    line-height: 70px;
    height: 70px;
    width: 70px;
    margin: 0 24px;
    /*.dotBackground {
        display: none;
      }*/
    /*&:hover {
        background-color: #2b2a29;
        border-color: #2b2a29;
      }*/ }
  .map {
    padding-bottom: 50%; } }

@media screen and (max-width: 640px) {
  .homepageSlider {
    height: 80vh;
    min-height: 450px; }
    .homepageSlider .item {
      height: 80vh;
      min-height: 450px; }
    .homepageSlider .content {
      padding-top: 150px; }
    .homepageSlider h2 {
      font-size: 64px; }
    .homepageSlider .owl-dot {
      line-height: 60px;
      height: 60px;
      width: 60px;
      margin: 0 16px;
      font-size: 10px; }
  .subpageBackground {
    padding-bottom: 45%; }
    .subpageBackground .image {
      background-size: 200%; } }

@media screen and (max-width: 480px) {
  .layout-column.col-ms-12 {
    padding-left: 15px;
    padding-right: 15px; }
  .homepageSlider {
    height: 80vh;
    min-height: 450px; }
    .homepageSlider .item {
      height: 80vh;
      min-height: 450px; }
    .homepageSlider .content {
      padding-top: 150px; }
    .homepageSlider .owl-dots {
      margin-top: -26vh !important;
      width: 320px;
      margin: auto; }
    .homepageSlider .owl-dot {
      margin: 0px 18px; }
    .homepageSlider h2 {
      font-size: 48px; }
  .map {
    padding-bottom: 80%; }
  .subpageBackground {
    padding-bottom: 60%; }
    .subpageBackground .image {
      background-size: 300%; }
  footer strong {
    display: block; } }

/* HEIGHT RWD */
@media screen and (max-height: 460px) {
  .homepageSlider {
    height: -webkit-calc(100vh + 75px);
    height: calc(100vh + 75px); }
    .homepageSlider .item {
      height: -webkit-calc(100vh + 75px);
      height: calc(100vh + 75px); }
    .homepageSlider .content {
      padding-top: 150px; }
    .homepageSlider h2 {
      font-size: 64px; }
    .homepageSlider .owl-dots {
      margin-top: -26vh !important; }
  .mobile li {
    border-top: 0; }
  .mobile li:last-child {
    border-bottom: 0; }
  .mobile li a {
    padding: 12px 30px; } }
